/*---------- general ----------*/

/*
.wrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width:100%;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/wrapper_bg.jpg) no-repeat center top;
	margin:0 0 -142px;
}

.header{
	width:1000px;
	margin:0 auto;
}

.header_top{
	width:710px;
	padding:0 0 28px 290px;
}

.logo{
	float:left;
	margin:27px 0 0 0;
}

.header_top_rght{
	float:right
}

.flag{
	width:190px;
	height:30px;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/flag_bg.gif) no-repeat 0 0;
	padding:6px 0 0 14px;
	margin:0 0 9px;
}

.flag li{
	float:left;
	margin:0 13px 0 0;
	line-height:21px;
}

.flag li.last{
	margin-right:0;
}

.flag li.russian a{
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/russian_flag.gif) no-repeat 0 0;
	padding:0 0 0 35px;
	color:#eeeeee;
	background-color:inherit;
	font-size:14px;
}

.flag li.russian a:hover{
	color:#159dcf;
	background-color:inherit;
}

.flag li.english a{
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/english_flag.gif) no-repeat 0 0;
	padding:0 0 0 35px;
	color:#eeeeee;
	background-color:inherit;
	font-size:14px;
}

.flag li.english a:hover{
	color:#159dcf;
	background-color:inherit;
}

.flag li.active{
	color:#159dcf;
	background-color:inherit;
}

.call_number{
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/phone_icon.gif) no-repeat 0 2px;
	padding:0 0 0 25px;
	margin:0 0 0 23px;
	font-size:18px;
	line-height:20px;
	color:#fff;
	background-color:inherit;
	display:block;
	width:165px;
}

.nav{ 
	width:985px;
	height:24px; 
	padding:0 0 0 15px; 
	margin:0 0 90px;
	}

.nav li{
	margin:0 1px 0 0;
	padding:0;
	float:left;
	width:auto;
	font:bold 16px/24px Georgia, "Times New Roman", Times, serif;
    }
	
.nav li.last{
	margin-right:0;
    }

.nav li a{
	color:#000000;
	text-decoration:none;
	cursor:pointer;
	background-color:inherit;
	display:block;
	float:left;
}

.nav li a:hover, .nav li.current_page_item a{
	color:#000;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/nav_mid_hover.gif) repeat-x 0 0;
	background-color:inherit;
}

.nav li a span.left{
	float:left;
	height:24px;
	padding:0 0 0 9px;
	display:block;
}

.nav li a:hover span.left, .nav li.current_page_item a span.left{
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/nav_lft_hover.gif) no-repeat left top;
}

.nav li a span.right{
	float:left;
	height:24px;
	padding:0 11px 0 0;
	display:block;
}
.nav li a:hover span.right, .nav li.current_page_item a span.right{
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/nav_rght_hover.gif) no-repeat right top;
}

].slider{
	width:1000px;
	margin:0 auto 32px;
	height:200px;
}


.header_btm{
	width:1000px;
	margin:0 auto 48px;
}

.header_btm_top{
	width:1000px;
	margin:0 0 47px;
}

.header_btm_top h2{
	font-size:34px;
	line-height:37px;
	color:#0081bd;
	background-color:inherit;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	padding:0 0 10px;
	text-align:center;
}

.header_btm_top p{
	font-size:14px;
	color:#484747;
	background-color:inherit;
	text-align:center;
	padding:0 12px 13px 14px;
}

.order_now{
	width:286px;
	height:62px;
	margin:0 auto 3px;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/order_now.gif) no-repeat 0 0;
	display:block;
	text-indent:-200000px;
}

.order_now:hover{
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/order_now.gif) no-repeat 0 100%;
}

.order_now_shadow{
	width:285px;
	height:23px;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/order_now_shadow.gif) no-repeat 0 0;
	font-size:0;
	line-height:0;
	display:block;
	margin:0 auto;
}

.special_action{
	width:785px;
	margin:0 auto;
}

.special_action_lft_main{
	float:left;
}

.special_action_lft{
	width:300px;
	border:1px solid #c4c5a6;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/action_left_bg.gif) repeat-x 0 0 #e9e9ce;
	padding:14px 34px 18px 34px;
}

.special_action_lft h2{
	font-size:34px;
	line-height:39px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#010101;
	background-color:inherit;
	background:none;
	padding:0 0 10px;
	text-align:center;
}

.special_action_lft p{
	font-size:14px;
	color:#484747;
	background-color:inherit;
	background:none;
	padding:0;
	text-align:center;
}

.special_action_lft a{
	font-size:14px;
	font-weight:bold;
	color:#d17d01;
	background-color:inherit;
	background:none;
	text-align:center;
	display:block;
	padding:12px 0 0 0;
}

.action_lft_btm{
	width:370px;
	height:7px;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/action_left_btmbg.gif) no-repeat 0 0;
	display:block;
}

.special_action_rght_main{
	float:right;
}

.special_action_rght{
	width:300px;
	border:1px solid #bdbcbd;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/action_rght_bg.gif) repeat-x 0 0 #ececec;
	padding:14px 34px 18px 34px;
}

.special_action_rght h2{
	font-size:34px;
	line-height:39px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#010101;
	background-color:inherit;
	background:none;
	padding:0 0 10px;
	text-align:center;
}

.special_action_rght p{
	font-size:14px;
	color:#484747;
	background-color:inherit;
	background:none;
	padding:0;
	text-align:center;
}

.special_action_rght a{
	font-size:14px;
	font-weight:bold;
	color:#d17d01;
	background-color:inherit;
	background:none;
	text-align:center;
	display:block;
	padding:12px 0 0 0;
}

.action_rght_btm{
	width:370px;
	height:7px;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/action_left_btmbg.gif) no-repeat 0 0;
	display:block;
}

.main_content{
	width:100%;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/content_bg.gif) repeat-x 0 0 #f7f7f7;
	padding:40px 0 60px;
}

.main_content_in{
	width:1000px;
	margin:0 auto;
}

.content_top{
	width:1000px;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/cont_top_divider.gif) repeat-x 0 bottom;
	padding:0 0 39px;
	margin:0 0 40px;
}

.content_top h2{
	font-size:24px;
	line-height:28px;
	color:#0081bd;
	background-color:inherit;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0 0 12px;
	font-weight:normal;
}

.content_top h2 a{
	color:#0081bd;
	background-color:inherit;
}


.cont_top_lft{
	width:692px;
	float:left;
}

.project_head{
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/project_icon.gif) no-repeat 0 0;
	padding:0 0 0 60px;
	line-height:52px;
	height:52px;
	display:block;
}

.project_pan{
	width:203px;
	float:left;
	margin:0 21px 0 0;
}

.project_pan .last{
	margin-right:0;
}


.project_pan img{
	width:191px;
	height:123px;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/project_imgbg.gif) no-repeat 0 0;
	padding:5px 7px 33px 5px;
	margin:0 0 10px;
}

.project_pan h3{
	font-size:16px;
	color:#010101;
	background-color:inherit;
	padding:0 0 10px;
	text-align:center;
}

.project_pan p{
	font-size:12px;
	color:#484747;
	background-color:inherit;
	padding:0 0 7px;
	text-align:center;
}

.project_pan a.view{
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/projeft_arrow.gif) no-repeat right 2px;
	padding:0 18px 0 15px;
	font-size:12px;
	line-height:14px;
	color:#d17d01;
	background-color:inherit;
	text-align:center;
	text-transform:none;
}

.video_head{
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/video_icon.gif) no-repeat 0 0;
	padding:0 0 0 64px;
	line-height:60px;
	height:60px;
	display:block;
}

.cont_top_rght{
	width:283px;
	float:right;
}

.cont_top_rght h2{
	padding:0;
}

.video_player{
	width:245px;
	height:222px;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/video_bg.gif) no-repeat 0 0;
	padding:17px 18px 21px 19px;
}

.content_btm{
	width:1000px;
}

.content_btm h2{
	font-size:26px;
	color:#000000;
	background-color:inherit;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}

.content_btm h2 a{
	color:#000000;
	background-color:inherit;
}

.testimonial{
	width:302px;
	float:left;
	margin:0 44px 0 0;
}

.testimonial_head{
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/testimonial_icon.gif) no-repeat 0 0;
	padding:0 0 0 75px;
	line-height:65px;
	height:65px;
	display:block;
}


.testimonial p{
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/quote_bg.gif) no-repeat center top;
	font-size:12px;
	color:#878787;
	background-color:inherit;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:20px 0 8px 0;
	text-align:center;
}

.testimonial img{
	width:100px;
	height:67px;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/testimonial_bio_box.gif) no-repeat 0 0;
	padding:2px 2px 22px 2px;
	margin:0 0 6px 99px;
}

.client_name{
	font-size:16px;
	color:#000000;
	background-color:inherit;
	text-align:center;
	display:block;
}

.designation{
	font-size:12px;
	color:#d17d01;
	background-color:inherit;
	text-align:center;
	display:block;
}

.news{
	width:308px;
	float:left;
}

.news h2{
	padding:0 0 15px;
}


.news_head{
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/news_icon.gif) no-repeat 0 0;
	padding:0 0 0 76px;
	line-height:68px;
	height:68px;
	display:block;
}

.news_pan{
	width:308px;
	padding:0 0 18px;
}

.news_pan span.news_details{
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/news_details_icon.gif) no-repeat 0 0;
	padding:0 0 0 20px;
	margin:0 0 10px;
	font-size:14px;
	line-height:15px;
	font-weight:bold;
	color:#595959;
	display:block;
}

.news_pan span.date{
	font-size:12px;
	font-weight:bold;
	color:#0081bd;
	display:block;
	padding:0 0 3px;
}

.news_pan a.more-link{
	font-size:12px;
	color:#d17d01;
	background-color:inherit;
	text-transform:uppercase;
	width:100px;	
	display:block;
	padding:0 18px 0 0;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/projeft_arrow.gif) no-repeat right 4px;
}

.contact_area{
	width:308px;
	float:right;
}

.contact_area_head{
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/contact_icon.gif) no-repeat 0 0;
	padding:0 0 0 71px;
	line-height:62px;
	height:62px;
	display:block;
}

.contact_area h2{
	padding:0 0 15px;
}

.contact_area h4{
	font-size:20px;
	color:#0081bd;
	background-color:inherit;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0 0 10px;
}

.contact_area p{
	padding:0 0 20px;
}

.contact_area p.map{
	border:3px solid #cbcbcb;
	padding:0;
	min-height:84px;
}

.footer{
	width:100%;
	height:52px;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/footer_bg.gif) repeat-x 0 0 #0e0e0e;
	border-top:1px solid #222222;
	border-bottom:1px solid #222222;
	padding:50px 0 40px;
}

.footer_in{
	width:850px;
	margin:0 auto
}

.footer ul{
	width:100%;
	height:100%;
	overflow:hidden;
	padding:0 0 8px;
}

.footer li{
	float:left;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/footer_divider.gif) no-repeat right 3px;
	padding:0 22px 0 0;
	margin:0 20px 0 0;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.footer li.last{
	padding:0;
	margin:0;
	background:none;
}


.footer li a{
	color:#969696;
	background-color:inherit;
}

.footer li a:hover{
	text-decoration:underline;
}

.footer_in p{
	font-size:12px;
	color:#626262;
	background-color:inherit;
	text-align:center;
}

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.

#cboxOverlay{background:#000; opacity:0.4 !important; filter:alpha(opacity=40) !important; z-index:10;}
#colorbox{}
    #cboxTopLeft{width:17px; height:17px; background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/border_colorbox.png) no-repeat 0 0;}
    #cboxTopCenter{height:17px; background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/border_center.png) repeat-x 0 0;}
    #cboxTopRight{width:17px; height:17px; background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/border_colorbox.png) no-repeat -17px 0;}
    #cboxBottomLeft{width:17px; height:17px; background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/border_colorbox.png) no-repeat 0 -17px;}
    #cboxBottomCenter{height:17px; background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/border_center.png) repeat-x 0 -17px;}
    #cboxBottomRight{width:17px; height:17px; background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/border_colorbox.png) no-repeat -17px -17px;}
    #cboxMiddleLeft{width:17px; background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/border_right_left.png) repeat-y 0 0;}
    #cboxMiddleRight{width:17px; background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/border_right_left.png) repeat-y -17px 0;}
    #cboxContent{background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/colorbox_bg.png) repeat-x 0 0 #d5d5d5; }
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin:0; overflow:hidden !important;}
        #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
        #cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
        #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
        #cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
        #cboxLoadingOverlay{background:#fff url(http://lpg.deeppro.ru/wp-content/themes/theme1313/css/images/loading.gif) no-repeat 5px 5px;}
        #cboxClose{position:absolute; top:-18px; right:-18px; display:block; color:#444; background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/close_btn.png) no-repeat 0 0; width:28px;
		height:30px; text-indent:-200000px;}

/*
  The following fixes a problem where IE7+ replaces a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.

.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6

.cboxIE6 #cboxTopLeft{background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/css/images/border_colorbox.png);}
.cboxIE6 #cboxTopCenter{background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/css/images/border_center.png);}
.cboxIE6 #cboxTopRight{background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/css/images/border_colorbox.png);}
.cboxIE6 #cboxBottomLeft{background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/css/images/border_colorbox.png);}
.cboxIE6 #cboxBottomCenter{background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/css/images/border_center.png);}
.cboxIE6 #cboxBottomRight{background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/css/images/border_colorbox.png);}
.cboxIE6 #cboxMiddleLeft{background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/css/images/border_right_left.png);}
.cboxIE6 #cboxMiddleRight{background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/css/images/border_right_left.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}

#popup_box{
}

#colorbox form{
	width:342px;
	height:310px;
}

#colorbox h2{
	font-size:30px;
	line-height:32px;
	color:#0081bd;
	background-color:inherit;
	padding:0 0 15px;
}

#colorbox p{
	font-size:14px;
	color:#2e2e2e;
	background-color:inherit;
}


.colorbox_pan{
	width:343px;
	padding:0 0 8px;
}

.colorbox_pan label{
	width:111px;
	padding:0 0 8px;
	float:left;
}

.colorbox_pan p.inptbg{
	width:209px;
	height:22px;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/colorbox_inptbg.gif) no-repeat 0 0;
	padding:5px 5px 0px;
	float:left;
}

.colorbox_pan p.inptbg input{
	width:209px;
	height:22px;
	background:none;
	border:none;
}

.colorbox_pan p.txtarea{
	width:214px;
	height:84px;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/textarea_bg.gif) no-repeat 0 0;
	padding:0 0 0 5px;
	float:left;
}

.colorbox_pan p.txtarea textarea{
	width:214px;
	height:84px;
	background:none;
	border:none;
}


.order_submit{
	width:174px;
	height:30px;
	background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/images/order_sbmitbtn.gif) no-repeat 0 0;
	border:none;
	background-color:#000 !important;
	cursor:pointer;
	text-indent:-200000px;
	font-size:0;
	line-height:0;
	float:right;
	margin:7px 9px 9px 0;
}

/* slider pnl start */
.slider{
	width:980px;
	margin:0 auto;
}

.slider_pnl{
	position:relative;
	top:20px;
	/*width:1000px;*/
	}
.slider_pnl img{
	position:absolute;
	left:0;
	top:0;
	display:block;
	}

	.imageflow {
		/*overflow:hidden;*/
		position:relative; 
		text-align:left;
		visibility:hidden;
		/*width:100%;*/
	}
	.imageflow img {
		border:none;
		position:absolute;
		top:0px;
		visibility:hidden;
		-ms-interpolation-mode:bicubic; /* Enables bicubic image resampling for the IE7 */
	
	/*padding:8px 20px 54px 8px;*/
	}
	.imageflow p {
		margin:0 auto;
		text-align:center;
	}
	.imageflow .loading {
		border:1px solid white;
		height:15px;
		left:50%;
		margin-left:-106px;
		padding:5px;
		position:relative;
		visibility:visible;
		width:200px;
	}
	.imageflow .loading_bar {
		background:#fff;
		height:15px;
		visibility:visible;
		width:1%;
	}
	.imageflow .navigation{
		z-index:10000;
	}
	.imageflow .caption {
		font-weight:bold;
		position:relative; 
		text-align:center;
		z-index:10001;
	}
	.imageflow .scrollbar {
		position:relative; 
		visibility:hidden;
		z-index:10002;
		display:block;
	}
	.imageflow .slider {
		/*background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/css/slider.png) no-repeat; */
		height:14px;
		margin:-6px 0 0 -7px;
		position:absolute;
		width:14px;
		z-index:10003;
	}
	.imageflow .slideshow {
		cursor:pointer;
		height:14px;
		margin:20px 0 0 20px;
		position:absolute;
		width:14px;
		z-index:10003;
	}
	.imageflow .slideshow.pause {
		background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/css/button_pause.png) no-repeat;
		display:none
	}
	.imageflow .slideshow.play {
		background:url(http://lpg.deeppro.ru/wp-content/themes/theme1313/css/button_play.png) no-repeat;
		display:none;
	}
	.imageflow .images {
		overflow:hidden;
		white-space:nowrap;
	}
	.imageflow .button {
		cursor:pointer;
		height:39px;
		position:relative;
		width:92px;
	}
	.imageflow .previous {
		width:39px;
		height:92px;
		background: url(img/arrow_left.png) top left no-repeat;
		display:block;
		position:absolute;
		left:-188px;
		top:-120px;
	}
	.imageflow .next {
		width:39px;
		height:92px;
		background: url(img/arrow_right.png) top left no-repeat;
		display:block;
		position:absolute;
		right:-175px;
		top:-120px;
	}
	
#main{
}

.inner_main{
	width:1000px;
	margin:0 auto;
}

.inner_content_in{
	width:720px;
	float:left;
	color:#000;
	min-height:300px;
}

.inner_content_in h2{
    background-color: inherit;
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 26px;
    font-weight: normal;
	padding:0 0 10px;
}

.inner_content_in h2 a{
  background-color: inherit;
  color: #000000;
}

.entry-title{
	font-size:34px;
	line-height:39px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#010101;
	background-color:inherit;
	background:none;
	padding:0 0 10px;
}
.entry-content p{
	padding:0 0 15px;
}

.type-post{
	padding:0 0 30px;
}

.type-post h2{
	padding:0 0 5px;
}


.entry{
	padding:0 0 10px;
}

.inner_content_in .navigation{
	overflow:hidden;
}



.widget-area{
	width:240px;
	float:right;
}

#primary li div{
	padding:0 0 25px;
}

#primary li div img{
	float:left;
	margin:0 8px 0 0;
	border:2px solid #484747;
}

#primary li div p{
	line-height:18px;
}

#primary li div span.client_name{
	text-align:left;
	font-size:12px;
	font-weight:bold;
}

#primary li div span.designation{
	text-align:left;
	font-size:12px;
	font-weight:bold;
}

#nav-above{
	overflow:hidden;
	padding:0 0 10px;
}

#nav-below{
	overflow:hidden;
	padding:0 0 10px;
}

.nav-previous{
	width:50%;
	float:left;
}

/*.nav-previous a{
	background-color:#024669;
	color:#fff;
	padding:0 10px;
	line-height:20px;
	float:left;
}
*/
.nav-next{
	width:50%;
	float:right;
	text-align:right;
}

/*.nav-next a{
	background-color:#024669;
	color:#fff;
	padding:0 10px;
	line-height:20px;
	float:right;
}
*/


.nobg{
	background:none;
}
.push{
	height: 142px;
}